.popup video.vid {
  width: 1200px;
  max-width: calc(100% - 30px);
  height: 800px;
  max-height: calc(100vh - 30px);
  z-index: 999;
}

.popup__close {
  z-index: 9999;
}

/*Top bar flag*/
.top-bar__btns__flag {
  max-width: 74px;
  margin-right: 44px;
}

@media (max-width: 992px) {
  .top-bar__btns__flag {
    margin-right: 0;
  }
}

@media (max-width: 576px) {
  .top-bar__btns__flag {
    max-width: 55px;
  }
}

/* .top-bar__btns__flag a {
	display: inline-block;
} */
.top-bar--sticky a.top-bar__btns__flag img {
  max-height: 48px;
  transition: all 0.3s;
}

@media (max-width: 380px) {
  .top-bar__btns__flag {
    max-width: 46px;
  }
}

.postid-4268,
.postid-4479 .intro-headline::before {
  top: 0px;
}

/* body.postid-4542 .wp-video,
body.postid-4998 .wp-video,
body.postid-5022 .wp-video,
body.postid-5026 .wp-video,
body.postid-5032 .wp-video,
body.postid-5255 .wp-video,
.postid-5315 .wp-video,
.postid-5320 .wp-video,
.postid-5323 .wp-video,
.postid-5827 .wp-video,
.postid-5911 .wp-video,
.postid-6038 .wp-video,
.postid-6317 .wp-video,
.postid-6372 .wp-video,
.postid-6664 .wp-video,
.postid-6675 .wp-video,
.postid-6708 .wp-video,
.postid-6704 .wp-video,
.postid-6693 .wp-video,
.postid-6698 .wp-video,
.postid-6718 .wp-video,
.postid-6716 .wp-video,
.postid-7447 .wp-video {
  width: 100% !important;
} */

.single-post .single-post-content .wp-video {
  width: 100% !important;
}

.subsidy__link[href=""] {
  pointer-events: none;
}

@media (max-width: 1414px) {
  .top-bar__btns a:last-of-type {
    width: 154px;
    height: 50px;
    font-size: 12px;
  }
}

a[href*="https://modularsystem.pl/diamenty-forbesa-2023-modular-system-otrzymuje-nagrode/"] img
{
  object-position: 50% 0%;
}

.wpcf7 [data-name="your-file"] .wpcf7-not-valid-tip {
  display: block !important;
  font-size: 14px;
}

.video-section .video-bg .inject-me {
  top: 50%;
}

.video-section .video-bg iframe,
.video-section .video-bg img.video-bg__img {
  filter: grayscale(100%);
}

body.postid-5182 .page-hero .headline {
  max-width: 880px;
}

.video-section__video-btns {
  width: 50%;
}

.video-section__video-btns .video-wrapper {
  margin-bottom: 32px;
}

.video-section__btns .btn {
  margin-right: 24px;
}

@media (max-width: 1719.98px) {
  .video-section__col-text {
    order: 0;
  }

  .video-section__video-btns {
    width: 75%;
    padding-left: 40px;
  }

  .video-section__btns {
    flex-direction: row;
    justify-content: flex-start;
    margin-bottom: 40px;
  }

  .video-section__video-btns .wrapper,
  video-section__video-btns .wrapper--pl {
    padding: 0 !important;
  }
}

@media (max-width: 991.98px) {
  .video-section__video-btns {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 767.98px) {
  .video-section__col-text {
    width: 100%;
  }
}

@media (max-width: 575.98px) {
  .video-section__video-btns {
    padding-left: 16px;
    padding-right: 16px;
  }
}

.single-project .gallery-carousel {
  max-width: 1100px;
}

.single-project .gallery-section .intro-headline::before {
  display: none;
}

a[href*="https://modularsystem.pl/wp-content/uploads/2023/06/Merged_document-1-1920x1358.jpg"] img
{
  object-position: left;
}

/* header partners */
.top-bar .partners {
  max-width: 230px;
  margin: auto 0;
}

@media (min-width: 576px) and (max-width: 700px) {
  .top-bar .partners {
    max-width: 120px;
    margin-top: 40px;
  }
}

@media (max-width: 576px) {
  .top-bar .partners {
    display: none;
  }
}

@media (max-width: 1360px) {
  .top-bar .conf {
    display: none !important;
  }
}

@media (max-width: 1600px) {
  .top-bar .mail {
    display: none !important;
  }
}

@media (max-width: 1200px) {
  .top-bar .phone {
    display: none !important;
  }
}

@media (max-width: 992px) {
  .top-bar .form {
    display: none;
  }
}

.lower-bar {
  display: none;
}

@media (max-width: 576px) {
  .lower-bar {
    display: flex;
    position: absolute;
    top: 63px;
    width: 100%;
    justify-content: center;
    border-top: 1px solid #4a4a4a;
    border-bottom: 1px solid #4a4a4a;
    background-color: #232323;
  }

  .lower-bar img {
    max-width: 230px;
    padding: 10px 0;
  }
}

@media (max-width: 576px) {
  .page-hero {
    margin-top: 60px;
  }
}

/* single post hero changes */

@media (max-width: 1200px) {
  body.single-post .page-hero.section-margin-bottom {
    margin-bottom: 40px;
  }
}

body.single-post .breadcrumbs {
  color: #999;
}

body.single-post .breadcrumbs::before {
  background-color: #999;
}

/* PDF PREVIEW */

.pdf-preview {
  width: 1210px;
  max-width: 100%;
  margin: 0 auto;
}

.text-section--text-full .col,
.text-section--text-full .col > div {
  width: 100%;
}

.df-app {
  padding: 0 30px 15px;
}

.df-float .df-ui {
  bottom: 0;
}

.df-viewer .df-3dcanvas {
  right: 0;
  left: 0;
  margin: 0 auto;
}

.pdf-section.iframe-section {
  border-bottom: none;
  border-top: 1px solid #4a4a4a;
  padding-top: 60px;
  padding-bottom: 0;
}

.df-sheet .df-page {
  background-color: #232323;
}

.pdf-section.iframe-section .iframe-section__rectangle {
  top: -2px;
  bottom: initial;
}

.pdf-preview .pdf-preview__mobile__img:hover {
  opacity: 0.7;
}

.pdf-preview .btn-holder {
  margin-top: 24px;
  display: flex;
}

.pdf-preview .btn-holder a {
  margin-right: 5px;
}

/* PDF PREVIEW - END */

/* MOBILE BOTTOM BAR MODIFICATIONS */

.mobile-bottom-bar__contact-data {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

@media screen and (max-width: 991.98px) {
  .mobile-bottom-bar__contact-data {
    width: auto;
  }

  .mobile-bottom-bar__contact-data .contact-btn {
    margin-right: 15px;
    transition: all 0.3s ease-in-out;
  }

  .mobile-bottom-bar__social-media .social-media__item {
    margin: 0 0 0 10px;
    width: 40px;
    height: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 23px;
    background-color: #e40001;
    color: #fff;
    transition: all 0.3s ease-in-out;
  }

  .mobile-bottom-bar__social-media .social-media__item i.icon-shadow {
    display: none;
  }

  .mobile-bottom-bar__contact-data .contact-btn:hover,
  .mobile-bottom-bar__social-media .social-media__item:hover {
    opacity: 0.85;
  }
}

/* MOBILE CHANGES */

@media (max-width: 991.98px) {
  .top-bar__btns div.hamburger {
    margin-left: 12px;
  }

  .popup__box {
    padding: 10px;
  }

  .popup__close {
    position: sticky;
    top: 0;
    left: 0;
    margin-left: auto;
  }

  .page-hero > img {
    opacity: 0.8;
  }

  .page-hero .wrapper::before {
    content: "";
    width: 100%;
    height: 150px;
    background: linear-gradient(180deg, transparent 0%, #000 60%);
    display: block;
    position: absolute;
    bottom: -16px;
    left: 0;
    z-index: 0;
  }

  .page-hero .headline {
    position: relative;
    z-index: 1;
  }

  .photos-section--list .photos-section__row__item {
    margin-bottom: 60px;
  }

  .photos-section--list .photos-section__row__item .info-photos__photo {
    margin-bottom: 30px;
    position: relative;
    z-index: 10;
    width: 100%;
    height: 350px;
  }

  .photos-section--list .photos-section__row__item .info-photos__photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .photos-section--list__btn {
    position: relative;
    z-index: 10;
    margin: -40px auto 30px;
  }

  .photos-section--list {
    padding-bottom: 40px;
  }

  .photos-section--list .photos-section__row {
    display: none;
  }

  .photos-section--list .photos-section__row.active {
    display: block;
  }
}

@media screen and (max-width: 575.98px) {
  .photos-section--list .photos-section__row__item .info-photos__photo {
    height: 230px;
  }
}
